BODY { background: #ffffff; margin: 1em 2em 3em } 
H1 { font-family: helvetica, sans-serif; font-size: 24pt }
H2 { font-family: Garamond, Times New Roman, Times, serif; font-size: 22pt; font-weight: 700; color: darkred }
H3 { font-family: Garamond, Times New Roman, Times, serif; font-size: 18pt; font-weight: 700; color: darkred }
H4 { font-family: helvetica, sans-serif; font-size: 12pt }
H5 { font-family: arial, helvetica, sans-serif; font-size: 10pt }
H6 { font-family: arial, sans-serif; font-size: 9pt }

P { font-family: helvetica, sans-serif }

li { color: darkred; list-style: disc; font-family: helvetica, sans-serif; vertical-align: middle }

B { font-family: helvetica, sans-serif; font-weight: 600; color: darkred }

TD { font-family: helvetica, sans-serif; font-size: 80% }

I { font-family: times, italic sans-serif; line-height: 100%; font-weight: 500 }

BIG { font-family: helvetica, sans-serif; font-size: 17pt; font-weight: 500; color: darkred }

small { font-family: helvetica, sans-serif; font-size: 10pt; font-weight: 500; color: darkred }


A:link { color: darkblue }          /* unvisited link */
A:visited { color: #006400 }        /* visited links */
A:active { color: red; text-decoration: none }        /* active links */

HR { color: darkblue }

table { background-color: WHITE }
